Test< T, i > Class Template Reference

## Public Member Functions

| Test ()
| Test (const Test &)

## Detailed Description

template<class T, int i = 100>
class Test< T, i >

A template class

## Constructor & Destructor Documentation

## Test() [1/2]

template<class T, int i>

Test< T, i >::Test | ( |  | ) |

The constructor of the template class

## Test() [2/2]

template<class T, int i>

Test< T, i >::Test | ( | const Test< T, i > & | t | ) |

The copy constructor

The documentation for this class was generated from the following file:

- templ.cpp